Subject: [netatalk-admins] can't register

From: Kevin Hess <[email-masked]>
Date: Wed, 21 Oct 1998 13:42:07 -0800

I have recently installed Netatalk on an RS6000 running unix and have run
into trouble getting on through the chooser of my Mac.  When I try to
select the volume in the chooser I get a message saying that there was no
response from the  server and that I should try again.  There is also a log
file on the Unix box saying that I (it gives my user name) couldn't
register.

Any ideas?

_____________________
Kevin Hess
Macintosh Specialist
Westmont College
Voskuyl Library V127
Office: 805-565-6250
Pager:  805-957-2414
[email-masked]